  @charset "UTF-8";
.conts{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  position: relative;
  padding: 100px 0;
}
.conts .midashi{
  max-width: 800px;
  width: 90%;
  margin: 0 auto 50px;
}
.conts .movie{
  max-width: 560px;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .conts{
    position: relative;
    padding: 80px 0;
  }
  .conts .midashi{
    max-width: 500px;
    width: 90%;
    margin: 0 auto 30px;
  }
}
